@font-face {
    font-family: "square";
    src: url("/themes/custom/iitis_at/fonts/square-normal-normal/Square721EU Normal.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

html, body, textarea, p { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 100%; line-height: 1.5em; }
.site-branding__slogan { font-family: "square", sans-serif; font-size: 2.25rem; line-height: 1.5; }
.node--view-mode-full .node__title, .node--view-mode-full .field-node--node-title * { font-family: "square", sans-serif; font-size: 1.375rem; line-height: 1.5; }
.node--view-mode-teaser .node__title, .node--view-mode-teaser .field-node--node-title * { font-family: "square", sans-serif; font-size: 1.375rem; line-height: 1.5; }
.block__title, .block-menu__title, .pane__title { font-family: "square", sans-serif; font-size: 1.375rem; line-height: 1.5; }
h1, h2, h3, h4, .h1, .h2, .h3, .h4 { font-family: "square", sans-serif; }
h1, .h1 {  font-size: 1.5rem; line-height: 1.125; }
h2, .h2 {  font-size: 1.25rem; line-height: 1.125; }
h3, .h3 {  font-size: 1.125rem; line-height: 1.125; }
h4, .h4 {  font-size: 1.125rem; line-height: 1.125; }
